Subject: [sidr] draft progress

From: Sandra Murphy <[email-masked]>
Date: Fri, 7 May 2010 17:21:43 -0400 (Eastern Daylight Time)

Several people have asked me about draft progress for some drafts that 
have expired.

Geoff Huston told me this week that he will attempt to address the changes 
mentioned for drafts he edits by the end of May.

He and I are agreed that if it is not possible for him to meet that date, 
that I will try to find additional authors to address the remaining 
changes.

--Sandy, speaking as wg chair.